View Issue Details

IDProjectCategoryView StatusLast Update
0004953Talermechant backendpublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004953: Manage error cases in /track/transfer.
Description/track/transfer contains quite a few FIXMEs about errors to be managed.
Address them.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-03-14 14:37

manager   ~0011921

4db9844

Issue History

Date Modified Username Field Change
2017-03-13 15:43 Marcello Stanisci New Issue
2017-03-13 15:43 Marcello Stanisci Status new => assigned
2017-03-13 15:43 Marcello Stanisci Assigned To => Marcello Stanisci
2017-03-14 14:37 Marcello Stanisci Status assigned => resolved
2017-03-14 14:37 Marcello Stanisci Resolution open => fixed
2017-03-14 14:37 Marcello Stanisci Note Added: 0011921
2017-04-02 00:46 Christian Grothoff Product Version => SVN HEAD
2017-04-02 00:46 Christian Grothoff Fixed in Version => 0.3
2017-04-02 00:46 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed